@charset "UTF-8";
@font-face {
  font-family: 'CircularStd';
  src: url("fonts/CircularStd-Book.eot");
  src: local("☺"), url("fonts/CircularStd-Book.woff") format("woff"), url("fonts/CircularStd-Book.ttf") format("truetype"), url("fonts/CircularStd-Book.svg") format("svg");
  font-weight: 300; }

@font-face {
  font-family: 'CircularStd';
  src: url("fonts/CircularStd-Medium.eot");
  src: local("☺"), url("fonts/CircularStd-Medium.woff") format("woff"), url("fonts/CircularStd-Medium.ttf") format("truetype"), url("fonts/CircularStd-Medium.svg") format("svg");
  font-weight: 500; }

@font-face {
  font-family: 'CircularStd';
  src: url("fonts/CircularStd-Bold.eot");
  src: local("☺"), url("fonts/CircularStd-Bold.woff") format("woff"), url("fonts/CircularStd-Bold.ttf") format("truetype"), url("fonts/CircularStd-Bold.svg") format("svg");
  font-weight: 700; }

@font-face {
  font-family: 'CircularStd';
  src: url("fonts/CircularStd-Black.eot");
  src: local("☺"), url("fonts/CircularStd-Black.woff") format("woff"), url("fonts/CircularStd-Black.ttf") format("truetype"), url("fonts/CircularStd-Black.svg") format("svg");
  font-weight: 900; }
